RubyGems Navigation menu

dtk-common 0.12.0

Dtk common is needed to use dtk-client gem, provides common libraries for running DTK CLI.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.12.0 - June 07, 2018 (48 KB)
  2. 0.11.0 - May 23, 2017 (48 KB)
  3. 0.10.3 - January 19, 2017 (48 KB)
  4. 0.10.1 - December 09, 2016 (50 KB)
  5. 0.10.0 - September 16, 2016 (50 KB)
Show all versions (26 total)

Runtime Dependencies (5):

colorize ~> 0.5.8
dtk-common-core = 0.12.0
erubis ~> 2.7
gitlab-grit ~> 2.8
rugged ~> 0.17.0.b7

Owners:

Authors:

  • Rich PELAVIN

SHA 256 checksum:

e70e527d304f6f3f432919bea1b282daffb150f71877baae8a0f1ec11a58e1f7

Total downloads 62,675

For this version 2,057

License:

Apache-2.0

Required Ruby Version: >= 0

Links: